Bug 63426 - printconf-gui lists HP printers under two different manufacturer names
printconf-gui lists HP printers under two different manufacturer names
Status: CLOSED CURRENTRELEASE
Product: Red Hat Public Beta
Classification: Retired
Component: printconf (Show other bugs)
skipjack-beta2
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-13 13:27 EDT by Chad Remesch
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-13 14:01:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chad Remesch 2002-04-13 13:27:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.0.0-8; Linux)

Description of problem:
When selecting a print driver, printconf-gui lists some HP printers under the manufacturer "HP" and others under "HP LaserJet". This seems confusing as I think some printers could use a driver from under either list.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run "printconf-gui".
2. click the new button.
3. click the next button.
4. type in a queue name.
5. select local printer.
6. click next.
7. click next.
8. when prompted to select a print driver, scroll down and you will see both "HP" and "HP LaserJet". I don't think any other printer manufacturer is listed twice.


Actual Results:  Two seperate entries exist for HP printers.

Expected Results:  All HP printers/drivers should be merged under "HP".

Additional info:

This may be a bug in foomatic/Omni-foomatic and not printconf-gui, but I have not gone through the code to figure out how the entire system works. All testing was done on Skipjack beta2 (installed using ISOs) and then updated using up2date.
Comment 1 Tim Waugh 2002-04-13 14:01:35 EDT
Yes, this is a foomatic problem.
Comment 2 Tim Waugh 2002-10-13 16:28:53 EDT
Fixed in Red Hat Linux 8.0.

Note You need to log in before you can comment on or make changes to this bug.